Subject: I-D Action:draft-dunbar-arp-for-large-dc-problem-statement-00.txt

From: [email-masked]
Date: Fri, 2 Jul 2010 10:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Scalable Address Resolution for Large Data Center Problem Statements
	Author(s)       : L. Dunbar, S. Hares
	Filename        : draft-dunbar-arp-for-large-dc-problem-statement-00.txt
	Pages           : 14
	Date            : 2010-07-02

Virtual machines, or virtualized servers, basically allow one
physical server to support multiple hosts (20, 30, or hundreds of).
As virtual machines are introduced to Data center, the number of
hosts within one data center can grow dramatically, which could
create tremendous impact to networks and hosts.

This document describes reasons why it is still desirable to have
virtual machines in Data Center to be in one Layer 2 network and
potential problems this type of Layer 2 network will face. The goal
is to justify why it is necessary for IETF to create a working group
to work on interoperable and scalable solutions for data center(s)
with large number of virtual machines.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-dunbar-arp-for-large-dc-problem-statement-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.